--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: associated_object_keys
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The columns in the associated table that the key in the current table references (always an array).
full_name: Sequel::Model::Associations::ManyToOneAssociationReflection#primary_keys
is_singleton: false
name: primary_keys
params: ()
visibility: public
